div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
#blog .blog-read-also span.h2 {
	display: inline-block;
	vertical-align: middle;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1.8rem;
	margin-bottom: .5rem;
	font-family: inherit;
	line-height: 1.2;
	color: inherit;
}
